
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32421.90
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecureShopDataModels", "SecureShopDataModels\SecureShopDataModels.csproj", "{01B1C0CB-B4F6-4C02-9A76-BCB9CFFC7ACF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecureShopView", "SecureShop\SecureShopView.csproj", "{03ED4CE4-E23F-44AC-86A4-965AC4BC3B44}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecureShopBusinessLogic", "SecureShopBusinessLogic\SecureShopBusinessLogic.csproj", "{EA658471-7661-4543-8ECC-5BCF9282E754}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecureShopContracts", "SecureShopContracts\SecureShopContracts.csproj", "{CD7C7AA2-CA7D-4860-BD3E-D2E99CCCEED8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecureShopListImplement", "SecureShopListImplement\SecureShopListImplement.csproj", "{1FECFDBF-32E0-4D94-B922-BE690F2408BC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecureShopFileImplement", "SecureShopFileImplement\SecureShopFileImplement.csproj", "{3E416EAB-041A-46EE-9017-2C3D7127D802}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SecureShopDatabaseImplement", "SecureShopDatabaseImplement\SecureShopDatabaseImplement.csproj", "{E6A53ECF-5E75-4124-B2A3-5BAECD2F2609}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SecureShopRestApi", "SecureShopRestApi\SecureShopRestApi.csproj", "{5C339EA6-29FB-4697-AF17-A398EDF429A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SecureShopClientApp", "SecureShopClientApp\SecureShopClientApp.csproj", "{41729B21-7600-49C8-A0F5-DCB2C12C1C66}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{01B1C0CB-B4F6-4C02-9A76-BCB9CFFC7ACF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01B1C0CB-B4F6-4C02-9A76-BCB9CFFC7ACF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01B1C0CB-B4F6-4C02-9A76-BCB9CFFC7ACF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01B1C0CB-B4F6-4C02-9A76-BCB9CFFC7ACF}.Release|Any CPU.Build.0 = Release|Any CPU
		{03ED4CE4-E23F-44AC-86A4-965AC4BC3B44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03ED4CE4-E23F-44AC-86A4-965AC4BC3B44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03ED4CE4-E23F-44AC-86A4-965AC4BC3B44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03ED4CE4-E23F-44AC-86A4-965AC4BC3B44}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA658471-7661-4543-8ECC-5BCF9282E754}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA658471-7661-4543-8ECC-5BCF9282E754}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA658471-7661-4543-8ECC-5BCF9282E754}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA658471-7661-4543-8ECC-5BCF9282E754}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD7C7AA2-CA7D-4860-BD3E-D2E99CCCEED8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD7C7AA2-CA7D-4860-BD3E-D2E99CCCEED8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD7C7AA2-CA7D-4860-BD3E-D2E99CCCEED8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD7C7AA2-CA7D-4860-BD3E-D2E99CCCEED8}.Release|Any CPU.Build.0 = Release|Any CPU
		{1FECFDBF-32E0-4D94-B922-BE690F2408BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FECFDBF-32E0-4D94-B922-BE690F2408BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FECFDBF-32E0-4D94-B922-BE690F2408BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FECFDBF-32E0-4D94-B922-BE690F2408BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E416EAB-041A-46EE-9017-2C3D7127D802}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E416EAB-041A-46EE-9017-2C3D7127D802}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E416EAB-041A-46EE-9017-2C3D7127D802}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E416EAB-041A-46EE-9017-2C3D7127D802}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6A53ECF-5E75-4124-B2A3-5BAECD2F2609}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6A53ECF-5E75-4124-B2A3-5BAECD2F2609}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6A53ECF-5E75-4124-B2A3-5BAECD2F2609}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6A53ECF-5E75-4124-B2A3-5BAECD2F2609}.Release|Any CPU.Build.0 = Release|Any CPU
		{5C339EA6-29FB-4697-AF17-A398EDF429A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C339EA6-29FB-4697-AF17-A398EDF429A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C339EA6-29FB-4697-AF17-A398EDF429A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C339EA6-29FB-4697-AF17-A398EDF429A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{41729B21-7600-49C8-A0F5-DCB2C12C1C66}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41729B21-7600-49C8-A0F5-DCB2C12C1C66}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41729B21-7600-49C8-A0F5-DCB2C12C1C66}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41729B21-7600-49C8-A0F5-DCB2C12C1C66}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03723299-E9A9-4557-B252-F7DE584EED8F}
	EndGlobalSection
EndGlobal
